namespace fdprTavolaGrafica
{
    partial class frmTavolaDaDisegno
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.menFigureGeometriche = new System.Windows.Forms.MenuStrip();
            this.mnuCerchio = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuTriangolo = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuRettangolo = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuEsci = new System.Windows.Forms.ToolStripMenuItem();
            this.menFigureGeometriche.SuspendLayout();
            this.SuspendLayout();
            // 
            // menFigureGeometriche
            // 
            this.menFigureGeometriche.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuCerchio,
            this.mnuTriangolo,
            this.mnuRettangolo,
            this.mnuEsci});
            this.menFigureGeometriche.Location = new System.Drawing.Point(0, 0);
            this.menFigureGeometriche.Name = "menFigureGeometriche";
            this.menFigureGeometriche.Size = new System.Drawing.Size(480, 24);
            this.menFigureGeometriche.TabIndex = 0;
            this.menFigureGeometriche.Text = "menuStrip1";
            // 
            // mnuCerchio
            // 
            this.mnuCerchio.Name = "mnuCerchio";
            this.mnuCerchio.Size = new System.Drawing.Size(55, 20);
            this.mnuCerchio.Text = "Cerchio";
            this.mnuCerchio.Click += new System.EventHandler(this.mnuCerchio_Click);
            // 
            // mnuTriangolo
            // 
            this.mnuTriangolo.Name = "mnuTriangolo";
            this.mnuTriangolo.Size = new System.Drawing.Size(63, 20);
            this.mnuTriangolo.Text = "Triangolo";
            this.mnuTriangolo.Click += new System.EventHandler(this.mnuTriangolo_Click);
            // 
            // mnuRettangolo
            // 
            this.mnuRettangolo.Name = "mnuRettangolo";
            this.mnuRettangolo.Size = new System.Drawing.Size(72, 20);
            this.mnuRettangolo.Text = "Rettangolo";
            this.mnuRettangolo.Click += new System.EventHandler(this.mnuRettangolo_Click);
            // 
            // mnuEsci
            // 
            this.mnuEsci.Name = "mnuEsci";
            this.mnuEsci.Size = new System.Drawing.Size(37, 20);
            this.mnuEsci.Text = "Esci";
            this.mnuEsci.Click += new System.EventHandler(this.mnuEsci_Click);
            // 
            // frmTavolaDaDisegno
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(480, 298);
            this.Controls.Add(this.menFigureGeometriche);
            this.MainMenuStrip = this.menFigureGeometriche;
            this.Name = "frmTavolaDaDisegno";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Tavola grafica";
            this.Shown += new System.EventHandler(this.frmTavolaDaDisegno_Shown);
            this.menFigureGeometriche.ResumeLayout(false);
            this.menFigureGeometriche.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menFigureGeometriche;
        private System.Windows.Forms.ToolStripMenuItem mnuCerchio;
        private System.Windows.Forms.ToolStripMenuItem mnuTriangolo;
        private System.Windows.Forms.ToolStripMenuItem mnuRettangolo;
        private System.Windows.Forms.ToolStripMenuItem mnuEsci;
    }
}

